def criptografar(senha):
    char_aray = []

    for c in "{NOVA}":
        char_aray.append(ord(c) + 1)

    for c in senha:
        char_aray.append(ord(c) + 1)

    senha_criptografada = ""

    for c in char_aray:
        senha_criptografada += f"{chr(c)}"

    return senha_criptografada

def descriptografar(senha):
    char_aray = []

    for c in senha:
        char_aray.append(ord(c) - 1)

    senha_descriptografada = ""

    for c in char_aray:
        senha_descriptografada += f"{chr(c)}"

    return senha_descriptografada.replace("{NOVA}", "")